Que versión de Pro Tools 10 es compatible con Yosemite 10.10

  • 1
#1 por ambassador el 31/10/2014
Hola! Ayer colgué un hilo referente a un problema que tenía... el caso es que he decidido desinstalar Pro Tools y volverlo a instalar, pero me he llevado una sorpresa... La versión 10.3 de Pro Tools no es compatible con Yosemite 10.10, me salta un aviso conforme necesito un sistema operativo mayor a 10.7 y Yosemite lo es... no lo entiendo!

Sabeis que versión es compatible?

Agradezco vuestra ayuda!

un saludo
Subir
#2 por Alex23 el 10/11/2014
Aquí tienes la lista...
Archivos adjuntos:
image.jpg
BBCode:
Subir
#3 por Alex23 el 10/11/2014
Lo he mirado en avid y dicen que por ahora no se instale ninguna versión de protools en yosemite... Sorry.
Subir
#4 por Alex23 el 10/11/2014
Aquí va el adjunto...
Archivos adjuntos:
image.jpg
BBCode:
Subir
#5 por Darwin Eleazar Manzi el 22/11/2014
Si se puede instalar pero trae algunos fallos en las gráficas... Quizás por eso Avid no quiere que instalen ninguna versión en este OS... :trompeta:

CAFE ANALOGO STUDIOS

Subir
#6 por Edwin Vielma el 25/12/2014
#5 como haces para instalarlo hermano porfa si me puede ayudar
Subir
#7 por Audiofilms el 19/01/2015
Yo he actualizado a yosemite por curiosidad ( previamente guardé una imagen de mi HD ) y centrándonos solo en protools no es que note diferencia de si va mejor o peor, simplemente funciona. pero el problema de los gráficos es un coñazo, ya que si quieres seleccionar entradas,salidas,buses, plug en insertos etc.... todo lo que sean los submenus no salen, te aparecen en blanco y si bajas con el ratón entonces aparecen pero si subes vuelven a borrarse. lo dicho un follón...
Subir
#8 por ambassador el 24/01/2015
Audiofilms justamente es lo que me sucedió a mi... que no se veían los submenus.... un incordio! volví a Mavericks!
Subir
#9 por diego_drums el 08/06/2015
Hola amigos. Yo compre la Mac Pro (el nuevo modelo) y me vino por defecto el OS X Yosemite 10.10... Logre instalar el Pro Tools 10.3.10 con este tutorial que encontré en internet https://justindaigle.com/blog/2010/02/tutorial-change-mac-os-x-system-version/ . Yo lo hice el downgrade a la versión 10.8. Lo único es que al terminar la instalación de PT10, te pide reiniciar, y al iniciar el sistema, el terminal que viene con Yosemite ya no funciona, sale un mensaje que dice que la versión de esa app no es compatible con el actual sistema, así que como solución baje una app que se llama "iTerm", para una vez instalado PT10, poder regresar a la versión original del sistema, siguiendo el mismo procedimiento del tutorial. al terminar el procedimiento, reiniciar nuevamente el sistema, para que las aplicaciones que estaban inservibles vuelvan a funcionar. No tiene efectos negativos, el sistema (por lo menos a mi) continua trabajando normalmente. Ese defecto de gráfica de Pro Tools 10 sigue igual. Espero lo mejoren pronto. Saludos desde Ecuador.
Subir
1
#10 por ambassador el 02/07/2015
Gracias Diego_drums :)
Subir
#11 por KGB music el 23/07/2015
Yosemite 10.10 trabaja optimamente con Pro tools 12.1
Así lo recomienda Avid en su pagina.

http://avid.force.com/pkb/articles/compatibility/Pro-Tools-12-System-Requirements
Archivos adjuntos:
pro tool 12 en mac.jpg
BBCode:

Andy Alvarez
Productor musical
KGB music

(511) 987733911
andy@kgbmusic.pe

Subir
#12 por ambassador el 31/07/2015
si, pero solo con pro tools 12. Yo trabajo con la versión 10.
Subir
#13 por Leonidas Coleman el 04/08/2015
Hola, me ofrecen para comprar Pro Tools 11 mi pregunta es si es compatible con OS X Yosemite version 10.10.4?
Subir
#14 por Audiofilms el 04/08/2015
por favor lee mas arriba la lista de compatibilidad que ha puesto el compañero AFS-23
Subir
#15 por eduarmusic el 09/08/2015
Consulta, estoy cotizando la avid mbox pro con pro tools 11, la cosa es que me meti a las opciones de los equipos homologados por avid para mac y mi equipo no sale en la lista de los macbook pro, mi equipo tiene las siguientes características:

O.S YOSEMITE 10.10.3, MacBook Pro (13-inch, Mid 2012) (no retina), procesador 2,5 GHz Intel Core i5 (turbo 3,1 GHz), memoria 4 GB 1600 MHz DDR3, Identificador del modelo: MacBookPro 9,2.

Como este macbook pro no aparece en la lista de los equipos homologados por AVID, esto quiere decir derechamente no puedo usar el pro tools 11????

adjunto la pagina
http://avid.force.com/pkb/articles/en_US/compatibility/Pro-Tools-11-Qualified-Apple-Computers

ayuda con esto por favor
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo